Function
parentEdgeLength
Returns the length of the edge from the iterator node to its parent.
parentEdgeLength(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDown Iterator

Return Values
The returned value is equal to length(parentEdgeLabel(iterator)).
Member of
TopDown Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58